h1{
	FONT-SIZE: 19pt;
	FONT-FAMILY: SimHei,Arial;
}

body{
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial;
}

.leftMenu{
	background-color:#ECE9ED;
	FONT-SIZE: 15pt;
	FONT-FAMILY: SimHei,Arial;
}

.leftMenu a:link {color: #EF9C00;text-decoration: none;}
.leftMenu a:visited { color: #EF9C00; text-decoration: none; } 
.leftMenu a:hover {color: #EF9C00; text-decoration: none; }

.footer{
	background-color:#636378;
}
.footer tr td {
	min-height: 30px;
	FONT-SIZE: 14px; 
	FONT-FAMILY: Arial;
}

.footer a:link {color: #FFFFFF;text-decoration: none;}
.footer a:visited { color: #FFFFFF; text-decoration: none; } 
.footer a:hover {color: #FFFFFF; text-decoration: none; }

tr.td	{
	min-height: 30px;
	font-size: 9pt; 
	font-color: #FFFFFF;
	FONT-FAMILY: Arial;
}

.topBar {
	background-color:#0D3A85;/*#F78E21;*/
	font-color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:100%;
	height:40px;
}


.topBar a:link {font-weight:bold; color: #FFFFFF; text-decoration: none; } 
.topBar a:visited {font-weight:bold; color: #FFFFFF; text-decoration: none; } 
.topBar a:hover {font-weight:bold; color: #FF0000; text-decoration: none; }

.menuBar {
	text-align:center;
	width:100%;
	height:80px;
}

.banner {
	text-align:center;
	width:100%;
	height:360px;
}
.menuBar ul {margin:0px; list-style:none;}
.menuBar li {float:left; position:relative;}
.menuBar li div {display:none; width:100px; position:absolute; top:20px; left:0px; padding:0px; background:#DAEBF8; white-space:nowrap; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;}
.menuBar li div table tr td {cursor:pointer;}
.menuBar .menuTitle {margin-right:25px; font-family: "宋体";padding:1px; height:25px; line-height:25px; overflow:hidden; font-size:14px;}
.menuBar li a:link {font-size:16px; font-weight:bold; color: #000000;text-decoration: none; }
.menuBar li a:visited {font-size:16px; font-weight:bold; color: #000000; text-decoration: none; } 
.menuBar li a:hover {font-size:16px; font-weight:bold; color: #FF3300; text-decoration: none; } 

.titlech{
	margin-top:15px;
	line-height: 30px;
	FONT-SIZE: 23px;
	FONT-FAMILY: SimHei,Arial;
	FONT-WEIGHT:bold;
}
.titleen{
	FONT-SIZE: 20px;
	FONT-FAMILY:  Calibri,Arial;
	FONT-WEIGHT:bold;
	color: #f78e21;
	line-height: 30px;
}
.btn1
{
	width:135px;
	height:40px;
	background:url("../img/button/bg1.jpg") no-repeat left top;
	color:#FFFFFF;
}
.btn2
{
	width:135px;
	height:40px;
	background:url("../img/button/bg2.jpg") no-repeat left top;
	color:#FFFFFF;
}
.btn3
{
	width:135px;
	height:40px;
	background:url("../img/button/bg3.jpg") no-repeat left top;
	color:#FFFFFF;
}
.btn4
{
	width:135px;
	height:40px;
	background:url("../img/button/bg4.jpg") no-repeat left top;
	color:#FFFFFF;
}
input,button
{
	font-family:"Arial","Tahoma","微软雅黑","雅黑";
	border:0px;
	vertical-align:middle;
	margin:0px;
	font-size:18px;
	font-weight:bold;
	cursor:hand;
}

table	{
	FONT-SIZE: 12pt; 
	FONT-FAMILY: sans-serif;
}
table.sep	{
	border-collapse: separate;
	border-spacing: 2px;
}
table.col	{
	border-collapse: collapse;
}
text 	{
	height:23px;
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Arial;
}
select 	{
	height:23px;
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Arial;
}
textarea 	{
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Arial;
}
.readonlytext {background-color:#FFFFD2; border:solid 1px #BBBBBB; height:22px;}
.readonlyareatext {background-color:#FFFFD2; border:solid 1px #BBBBBB;}	

.button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #939393; HEIGHT: 20px; 
	TEXT-DECORATION: underline;color:#FFFFFF;
	cursor:hand;
}